=== debian/control ===
Source: libauthen-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christian Kuelker <christian.kuelker@cipworx.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libclass-accessor-perl,
                     libclass-data-inheritable-perl,
                     libcrypt-passwdmd5-perl,
                     libparams-validate-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-simple-perl.git
Homepage: https://metacpan.org/release/Authen-Simple

Package: libauthen-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libclass-data-inheritable-perl,
         libcrypt-passwdmd5-perl,
         libparams-validate-perl
Recommends: libauthen-simple-pam-perl | libauthen-simple-passwd-perl | libauthen-simple-http-perl | libauthen-simple-ldap-perl | libauthen-simple-smb-perl | libauthen-simple-kerberos-perl
Suggests: libauthen-simple-cdbi-perl | libauthen-simple-dbi-perl | libauthen-simple-dbm-perl | libauthen-simple-net-perl | libauthen-simple-radius-perl
Description: simple and consistent perl framework for authentication
 Authen::Simple is the base package for various authentication methods
 written by the same author and available in the following packages:
 .
   * libauthen-simple-pam-perl
   * libauthen-simple-passwd-perl
   * libauthen-simple-http-perl
   * libauthen-simple-ldap-perl
   * libauthen-simple-smb-perl
   * libauthen-simple-kerberos-perl
