=== debian/watch ===
version=4
https://metacpan.org/release/Authen-Simple   .*/Authen-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
